{
  "squadronMemberCollection": {
    "3000509": {
      "name": "Quillan Bladewell",
      "serialNumber": 3000509,
      "rank": "2nd Lieutenant",
      "picName": "British049.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302056,
      "inactiveDate": "19181111"
    },
    "3000508": {
      "name": "Darcy Lewis",
      "serialNumber": 3000508,
      "rank": "2nd Lieutenant",
      "picName": "British004.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302056,
      "inactiveDate": "19181111"
    },
    "3000510": {
      "name": "Philbert Holsey",
      "serialNumber": 3000510,
      "rank": "2nd Lieutenant",
      "picName": "British035.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302056,
      "inactiveDate": "19181111"
    },
    "3000505": {
      "name": "Channing Bedingfeld",
      "serialNumber": 3000505,
      "rank": "Lieutenant",
      "picName": "British039.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171029",
          "location": "Rosieres-en-Santerre",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "FA 278s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000505,
            "pilotName": "Lieutenant Channing Bedingfeld",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302056,
      "inactiveDate": "19181111"
    },
    "3000504": {
      "name": "Fox Thornburgh",
      "serialNumber": 3000504,
      "rank": "Lieutenant",
      "picName": "British059.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 17,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302056,
      "inactiveDate": "19181111"
    },
    "3000507": {
      "name": "Clark Crickett",
      "serialNumber": 3000507,
      "rank": "2nd Lieutenant",
      "picName": "British029.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 5,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302056,
      "inactiveDate": "19181111"
    },
    "3000506": {
      "name": "Blair Franklin",
      "serialNumber": 3000506,
      "rank": "2nd Lieutenant",
      "picName": "British063.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302056,
      "inactiveDate": "19181111"
    },
    "3000503": {
      "name": "Bradley Blundell",
      "serialNumber": 3000503,
      "rank": "Captain",
      "picName": "British028.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 46,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171014",
          "location": "Warlencourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000503,
            "pilotName": "Captain Bradley Blundell",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Lens",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000503,
            "pilotName": "Captain Bradley Blundell",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 16b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000503,
            "pilotName": "Captain Bradley Blundell",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Warlencourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Schlasta 13",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000503,
            "pilotName": "Captain Bradley Blundell",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Vis-en-Artois",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "FA 216w",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000503,
            "pilotName": "Captain Bradley Blundell",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 16b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000503,
            "pilotName": "Captain Bradley Blundell",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Military Cross",
          "medalImage": "gb_military_cross.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302056,
      "inactiveDate": "19181111"
    },
    "3000502": {
      "name": "Collier Chandler",
      "serialNumber": 3000502,
      "rank": "Major",
      "picName": "British053.jpg",
      "pilotActiveStatus": 0,
      "country": "BRITAIN",
      "missionFlown": 34,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19170929",
          "location": "Vendin",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "FA 16",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171002",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171005",
          "location": "Fontaine-les-Croisilles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "FA 278s",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171008",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "FA 261",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 261",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Perenchies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Jasta 4",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Vis-en-Artois",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 15",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Perenchies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Perenchies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 23b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "S.E.5a",
            "type": "S.E.5a",
            "squadronName": "No 56 Squadron RFC",
            "pilotSerialNumber": 3000502,
            "pilotName": "Major Collier Chandler",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "gb_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Military Cross",
          "medalImage": "gb_military_cross.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 302056,
      "inactiveDate": "19181111"
    }
  }
}